body {
    background: url('../img/bg.png') no-repeat center center fixed;
    background-size: cover;
    color: #fff;
    font-family: Roboto;
    font-style: normal;
}
.container {
    margin: auto;
    max-width: 1030px;
    padding-top: 40px;
}
a, a:hover, a:visited, a:active {
    color: inherit;
    text-decoration: none;
}
/* HEADER */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo-link {
    display: flex;
    justify-content: space-between;
}
.header-logo-link:hover {
    filter: invert(58%) sepia(88%) saturate(4297%) hue-rotate(350deg) brightness(100%) contrast(90%);
}
.header-logo-text {
    margin-left: 8px;
}
.text-big-bold {
    font-weight: bold;
    font-size: 29px;
    line-height: 36px;
    text-transform: uppercase;
}
.text-normal-bold {
    font-weight: bold;
    text-transform: uppercase;
}
.contacts-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: right;
    line-height: 38px;
}
.header-contact-link:hover {
    color: #F26522;
}
.header-contact-link {
    margin-left: auto
}
/* MAIN */
.main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    gap: 36px 64px;
    grid-auto-rows: 260px;
    margin-top: 17px;
    text-align: center;
}
.card-album {
    box-sizing: content-box;
    position: relative;
}
.card-album:hover .card-text {
    color: #F26522;
}
.card-text {
    text-transform: capitalize;
    padding-top: 20px;
}
.card-details {
    display: none;
    position: absolute;
    width: 300px;
    height: 55px;
    top: 165px;
    background: #F26522;
}
.card-album:hover .card-details, .card-details:hover {
    display: block;
}
.card-small-text {
    position: absolute;
    left: 16px;
    top: 7px;
    font-size: 10px;
}
.card-big-text {
    position: absolute;
    left: 16px;
    bottom: 10px;
    font-size: 20px;
}
.card-normal-text {
    position: absolute;
    left: 180px;
    top: 29px;
    font-size: 14px;
    text-transform: capitalize;
}
.card-normal-text::after {
    content: ">";
    padding-left: 16px;
}
/* FOOTER */
.footer {
    text-align: center;
    margin-top: 50px;
}
.footer p {
    font-size: 12px;
}